
.music-section {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 145px 20px 10px 20px;
    display: flex;

}

.music-text-card>p {
    font-size: var(--text-font-size);
    font-family: var(--text-font-family-he);

}

.text-right .music-text-card>p {
    direction: rtl;
}



.music-frame-title {
    position: absolute;
    top: -6.3rem;
    left: 0;
    z-index: 2;
    transform: none;
    padding: 0;
    font-family: var(--page-title-font-family-en);
    font-weight: 700;
    font-size: 5rem;
    color: var(--color-red);
    text-transform: uppercase;
    
}

.text-right .music-frame-title {
    left: unset;
    right: -580px;
    font-family: var(--page-title-font-family-he);
}


.music-section.text-right .card-title {
    font-family: var(--card-title-font-family-he);
    text-align: right;
    direction: rtl;
}

.music-card {
    position: relative;
    display: flex;
    align-items: stretch;
    border: 2px solid white;
    border-radius: 16px;
}

.music-text-card {
    flex: 1;
    position: relative;
    display: flex;
    background: #2a2a2a;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    min-height: fit-content;
    border-radius: 16px 0 0 16px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.4);
    color: var(--color-dark-white);
    padding: 30px;
    
}

.music-text-card .card-text {
    margin-bottom: 40px;
    font-family: var(--text-font-family-en);
}

.music-gallery-card {
    flex: 1;
    border-radius: 0 16px 16px 0;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.4);
    background: #362c2c;
    padding: 20px;
    height: auto;
    align-content: center;

}

.gallery-item img:hover {
    transform: scale(1.03);
}


@media (max-width: 900px) {
    .music-card {
        display: block;
    }


    .music-gallery-card {
        border-radius: 0 0 16px 16px;
    }

    .music-text-card {
        border-radius: 16px 16px 0 0;
        min-height: fit-content;
    }

    .music-text-card .card-title {
        margin-bottom: 0;
    }

    .music-section {
       padding: 160px 20px 30px 20px;
        
    }
    .music-frame-title {
        top: -6.3rem;
        left: 0;
    }

    .music-section.text-right .music-frame-title {
        left: unset;
        right: 0;
    }
    

}